Sound Data Management Training - Feature #515
Feature # 466 (New): WP1 Training material design
Feature # 469 (New): WP1.3 Research Staff Material

WP1.3a Draft Research Staff Materials

2012-09-26 11:59 AM - Steve Welburn

Status: New Start date: 2012-08-01
Priority: Normal Due date: 2012-10-31
Assignee: Steve Welburn % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2012-09-26 12:05 PM - Steve Welburn

- Subject changed from Draft Research Staff Materials to WP1.3a Draft Research Staff Materials

#2 - 2012-09-26 12:16 PM - Steve Welburn
- % Done changed from 0 to 50

#3 - 2012-09-26 01:33 PM - Steve Welburn

- Due date changed from 2012-09-30 to 2012-10-31
- Start date changed from 2012-07-01 to 2012-08-01
